{
	"name" : "Preserve heroes",
	"description" : "Heroes for town Preserve made by Karen modified by Lord Hawk",
	"priority" : 21,
	"depends" :
	[
		"preserve-creatures"
	],


	"heroClasses" :
	[
		"config/preserve/guardian.json",
		"config/preserve/bard.json",
		"config/preserve/texts-classes.json"
	],

	"heroes" :
	[
		"config/preserve/baggins.json",
		"config/preserve/julian.json",
		"config/preserve/hanna.json",
		"config/preserve/tim.json",
		"config/preserve/niclas.json",
		"config/preserve/ceretus.json",
		"config/preserve/agnes.json",
		"config/preserve/lorenzo.json",
		"config/preserve/anastasia.json",
		"config/preserve/pamela.json",
		"config/preserve/polly.json",
		"config/preserve/ken.json",
		"config/preserve/wildhayen.json",
		"config/preserve/belinda.json",
		"config/preserve/karen.json",
		"config/preserve/renata.json",
		"config/preserve/texts-heroes.json"
	]
}
